رفتن به مطلب
  • 0

آخرین ورژن ipbwi سازگار با آخرین ورژن ipb


Go to solution حل شده توسط محمدیان,

سوال

سلام

من خیلی دنبال ipbwi گشتم که با آخرین ورژن ipb سازگار باشه اما متاسفانه نتونستم چیزی پیدا کنم

میخوام برای لاگین بین ipb و لاراول از این API استفاده کنم اگر ممکنه راهنمایی بفرمایید ممنون میشم 

لینک به ارسال
به اشتراک گذاری در سایت های دیگر

1 پاسخ به این سوال تا کنون داده شده است

پست های پیشنهاد شده

  • 0
  • مدیریت سایت
  • راه حل

با سلام

نسخه های فعلی منتشر شده مربوط به نسخه های ips 4.3 هست و برای 4.4 هنوز بروزرسانی نشده است.

با احترام

لینک به ارسال
به اشتراک گذاری در سایت های دیگر

به گفتگو بپیوندید

هم اکنون می توانید ارسال داشته باشید و بعد ثبت نام خود را در سایت کامل نمایید. اگر حساب کاربری در سایت دارید، جهت ارسال با حساب کاربری خود هم اکنون وارد سایت شوید

مهمان
پاسخ به این سوال ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.

×
×
  • افزودن...